#!/usr/bin/env python3
"""
API URL configuration.
"""
from django.urls import path

from . import views

app_name = 'api'
urlpatterns = [
	path('', views.index, name='index'),
	path('set_session', views.set_session, name='set_session'),
	path('subscribe', views.subscribe, name='subscribe'),
	path('clear_notification', views.clear_notification, name='clear_notification'),
]

